{
    "institution_external_id_repositories": {
        "hu_ksh": "\u0cb9\u0c82\u0c97\u0cc7\u0cb0\u0cbf\u0caf\u0ca8\u0ccd \u0c95\u0cc7\u0c82\u0ca6\u0ccd\u0cb0\u0cc0\u0caf \u0cb8\u0c82\u0c96\u0ccd\u0caf\u0cbe\u0cb6\u0cbe\u0cb8\u0ccd\u0ca4\u0ccd\u0cb0\u0cc0\u0caf \u0c95\u0c9a\u0cc7\u0cb0\u0cbf"
    }
}